[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

[Pulp-list] createrepo



Sorry folks, forget to mention this last week.

Pulp 2.2 on master, requires createrepo 0.9.9-21. This version is available for F18+ from fedora updates. Users running on RHEL-6 and F17 can build/install from pulp/deps/createrepo.

After the next 2.2 alpha build (scheduled for COB today), it will be available from the pulp yum repos: http://repos.fedorapeople.org/repos/pulp/pulp/v2/testing/.


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]